body, html {
    margin:0;
    padding: 0;
    font-size: 20px;
}

a {
  color: unset;
}

p {
  margin: 0;
  font-size: 18px;
}

h1,h2 {
    font-weight: 200;
    font-size: 64px;
    margin: 0.25em 0;
}
h2 {
  font-size: 48px;
}

h4 {
    font-weight: 700;
    font-size: 24px;
    margin: 0.25em 0;
}

h5 {
  font-weight: normal;
  font-size: unset;
  margin: 1em 0;
  margin-top: 0.25em;
}

:root {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}